Subject: Re: bug#45001: Ls bug

From: Bernhard Voelker <[email-masked]>
Date: Thu, 3 Dec 2020 00:51:36 +0100

tag 45001 notabug
close 45001
stop

On 12/2/20 5:37 AM, Paul Morton wrote:
> Hello, I am using the command prompt linux to -1 a Ls
> 
> What can I do to acquire help from you.

A good bug report answers the following questions:
- What do you want to achieve?
- How do you attempt to achieve it? Reproducer: command line, input, ...
- What was the expected outcome?
- What was the actual outcome?
- What is the suggested change?

So with the more than Spartan information you provided, there is not
even the slightest evidence that there is a bug in 'ls' at all.
Therefore, I'm marking this as such in our bug tracker.
Of course, the discussion may continue here, and we may reopen
this issue once you have provided more information, and it really
turns out that there is a bug in the coreutils software.

Have a nice day,
Berny